# OpenML dataset: lungcancer_GSE31210

https://www.openml.org/d/1412

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**: Okayama et al.  
Michel Lang  
**Source**: Unknown - Date unknown  
**Please cite**: Okayama H, Kohno T, Ishii Y, Shimada Y et al. Identification of genes upregulated in ALK-positive and EGFR/KRAS/ALK-negative lung adenocarcinomas. Cancer Res 2012 Jan 1;72(1):100-11.  

fRMA-normalized. Only "Kratz-genes"*.

\* (see: A practical molecular assay to predict survival in resected non-squamous, non-small-cell lung cancer: development and international validation studies Kratz, Johannes R et al. The Lancet , Volume 379 , Issue 9818 , 823 - 832)

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/1412) of an [OpenML dataset](https://www.openml.org/d/1412). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/1412/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/1412/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/1412/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

